Subject: bug#22172: 25.1.50; Wishlist: There should be a way to say to Emacs that is should rescale all images with a certain factor

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 20 Feb 2016 09:50:55 +1100

Michael Heerdegen <[email-masked]> writes:

>> image-map defines +/-/r/o.
>
> What does "r" stand for?

Rotate.

>> Of those, the only collision with shr-map is o.  I think we can move
>> o out of the way in shr-map and leave it there in image-map.
>>
>> So I think we could just keep all those key bindings...  +/- feels
>> really intuitive to me.
>
> What's your final decision, now?

That one.  :-)

>> I'm not sure users would really want to set the scale like that...
>> Increase/decrease is natural, but "set the scale to 50%" would be a very
>> unusual user interaction, I think.
>
> Sure.  I just wanted to rebind the old binding of s in image-mode that
> did exactly that.

Hm...  `s' seems to be unbound in image mode for me...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no